<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="68">
    <author>Gamer8250, Dino12507</author>
    <version>1.0.0.1</version>
    <title>
        <en>New Holland 40er Pack</en>
    </title>
    <description>
        <en>
            <![CDATA[
New Holland 40 Pack:
5640 | 6640 | 7740 | 8240 | 8340

Particularities:
- animated interior
- real tire sizes
- Exhaust configurable (chrome / standard
- Added rims
- Left door, Back window are animated

4 Cylinders:
- Price: 55000€
- Power: 65hp-95hp
- Engine versions: 5640 | 6640 | 7740

6 Cylinders:
- Price: 85000€
- Power: 115hp-125hp
- Engine versions: 8240 | 8340

Changelog 1.0.0.1:

----Modell----
- MainArmPart Face bug fixed
- mainArmRef fixed

----XML----
- Fender config added
- Price fixed (Configs)
- new Store pictures
]]>
        </en>
        <de>
            <![CDATA[
New Holland 40er Pack:
5640 | 6640 | 7740 | 8240 | 8340

Besonderheiten:
- animierter Innenraum
- reale Reifengrößen
- Auspuff konfigurierbar (Chrom / Standard
- Verstellfelgen hinzugefügt
- Heckfenster und die Linke Tür sind animiert

4 Zylinder:
- Preis: 55000€
- Leistung: 65PS-95PS
- Motorausführungen: 5640 | 6640 | 7740

6 Zylinder:
- Preis: 85000€
- Leistung: 115PS-125PS
- Motorausführungen: 8240 | 8340

Changelog 1.0.0.1:

----Modell----
- MainArmPart Face Fehler behoben
- mainArmRef angepasst

----XML----
-Kotfluegel Konfig hinzugefügt
-Preise angepasst (Konfigs)
-neue Storebilder


]]>
        </de>
        <fr>
            <![CDATA[
New Holland 40 Pack:
5640 | 6640 | 7740 | 8240 | 8340

Particularités:
- intérieur animé
- dimensions réelles des pneus
- Echappement configurable (chrome / standard
- jantes ajoutées
- Left door, Back window are animated

4 Cylindres:
- Prix: 55000
- Puissance: 65hp-95hp
- Versions du moteur: 5640 | 6640 | 7740

6 Cylindres:
- Prix: 85000
- Puissance: 115hp-125hp
- Versions du moteur: 8240 | 8340

Changelog 1.0.0.1:

----Modell----
- MainArmPart Face bug fixed
- mainArmRef fixed

----XML----
- Fender config added
- Price fixed (Configs)
- new Store pictures
]]>
        </fr>
    </description>
    <iconFilename>icon_newHolland8340.dds</iconFilename>
    <multiplayer supported="true" />
	<l10n>			
		<text name="configuration_valueWheelAdjustRims">
            <en>Adjust Rims</en>
            <de>Verstellfelgen</de>
        </text>		
		<text name="exhaustPipe_n">
            <en>Default Exhaust Pipe</en>
            <de>Orginaler Auspuff</de>
            <fr>echappement d'orgine</fr>
        </text> 		
		<text name="exhaustPipe_c">
            <en>Chrom Exhaust Pipe</en>
            <de>Chrom Auspuff</de>
            <fr>Chrom echappement</fr>
        </text>		
		<text name="configuration_fender">
            <en>Fenders</en>
            <de>Kotfluegel</de>
            <fr>Fenders</fr>
        </text>  		
	</l10n>	
    <storeItems>
        <storeItem xmlFilename="newHolland_40_4zyl.xml"/>
        <storeItem xmlFilename="newHolland_40_6zyl.xml"/>
    </storeItems>
</modDesc>
